---
- name: hook | Install ckeditor
  command: "{{symfony_project_php_path}} bin/console ckeditor:install --clear=skip --env=prod chdir={{symfony_current_release_dir}}"

- name: hook | Symlink env vars
  command: "ln -s {{symfony_shared_dir}}/.env.local {{symfony_current_release_dir}}/.env.local"

